.a1_ul ul{
	display: flex;
	justify-content: center;
	width: 1300px;
	margin: auto;
}
.a1_ul{
	border-bottom: 1px solid #dedede;
}
.a1_ul ul li{
	height: 90px;
	display: flex;
	align-items: center;
	font-size: 16px;
	color: #333;
	margin-right: 75px;
	cursor: pointer;
}
.a1_ul ul li:last-child{
	margin-right: 0;
}
.a1_ul ul li.curren{
	color: #eb6010;
	border-bottom: 2px solid #eb6010;
}

.a1_on{
	background: #f2f2f2;
	width: 410px;
   /*height: 500px;*/
   padding: 56px;
   text-align: center;
   overflow:hidden;
}
.a1_on:hover .a1_img img{
	transform:scale(1.2);
	transition:2s;
}
.a1_tt{
	/*font-size: 26px;*/
    font-size: 20px;
	color: #333333;
}
.a1_title{
	color: #666666;
	font-size: 20px;
}
.detail_btn {
    display: flex;
    align-items: flex-end;
}
.detail_btn svg{
width:17px;
margin-left:10px;
animation: arr01 1s ease infinite;
}
@keyframes arr01 {
	100% {
	  transform: translateX(5px);
	}
  }
.detail_btn a {
    display: inline-block;
    /*height: 50px;
    width: 180px;*/
     height: 40px;
    width: 140px;
    border: 1px solid #0075c1;
    color: #0075c1;
    /*font-size: 16px;*/
        font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
	margin: auto;

}
.detail_btn a:hover {
    background: #0075c1;
    transition: 800ms;
	color: #fff;
}
.a1_tt{
	margin-top: 40px;
}
.a1_title{
	margin-top: 20px;
	margin-bottom: 30px;
}
.a1_box{
	margin-top: 40px;
	margin-bottom: 70px;
}

.icon2{
	display: none;
}
.detail_btn a:hover .icon2{
	display: block;
}
.detail_btn a:hover .icon1{
	display: none;
}
.a1_box{
	
}
.a1_on{
	margin-right: 30px;
}
.a1_on:nth-child(3n+3){
	margin-right: 0;
}

.a1_tab>div{
	display: none;
}
.a1_tab>div.on{
	display: block;
}

.a1_show{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.a1_img{
	width: 280px;
	height: 200px;
}
.a1_img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
@media screen and (max-width:768px) {
	.detail_btn a{
		font-size: 12px !important;
		width: 100px;
		    height: 40px;
		}
	.news_banner{
		margin-top: .85rem;
	}
	.a1_overflow{
		
	}
	.a1_ul{
		overflow-x: auto;
		
	}
	.a1_ul ul li{
		height: 50px;
		font-size: .25rem;
		margin-right: 1rem;
	}
	.a1_ul ul{
		padding-left: .5rem;
		
		padding-right: .5rem;
		width: max-content;
				white-space: nowrap;
	}
	.a1_on{
		padding: .5rem;
		width: 95%;
		margin: auto;
		height: auto;
		margin-bottom: .5rem;
	}
	.a1_img {
		margin: auto;
	    width: 194px;
	    height: 150px;
	}
	.a1_tt{
		font-size: .3rem;
	}
	.a1_title{
		font-size: .4rem;
	}
	.a1_box{
		margin-bottom: .7rem;
		
	}
	.a1_on:nth-child(3n+3){
		margin: auto;
	}
}

